Bug 78595 - Check for bad blocks unhandled exception
Check for bad blocks unhandled exception
Status: CLOSED DUPLICATE of bug 66181
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-25 22:22 EST by william monahan
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-25 22:23:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file (74.51 KB, text/plain)
2002-11-25 22:23 EST, william monahan
no flags Details

  None (edit)
Description william monahan 2002-11-25 22:22:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; (R1 
1.3); .NET CLR 1.0.3705)

Description of problem:
During the install, with the "Check for bad blocks" checkbox selected for all 
mount points, a unhandled exception occurs. I believe there is one or more bad 
blocks on the hard drive.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Workstation installation w/defaults.
2. Edit mount points in disk druid. Select "Check for bad blocks"
3. Continue installation.
4. This problem might only occur if there are in fact bad blocks on the disk
	

Actual Results:  The unhandled exception window opens and request to save to a 
floppy.
System reboots.

Expected Results:  Not sure, but if it is supposed to run like windows, then 
the bad blocks should be marked and the installation continues.

Additional info:

Dump file attached
Comment 1 william monahan 2002-11-25 22:23:32 EST
Created attachment 86447 [details]
Dump file
Comment 2 Michael Fulbright 2002-11-26 17:15:19 EST

*** This bug has been marked as a duplicate of 66181 ***

Note You need to log in before you can comment on or make changes to this bug.